<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm5400m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Project Templates (tppdm5400m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print <Link href="/baanerp/tp/glossary/glossary#000308" role="glossary">templates for projects</Link>.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="txta.txt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, a text is present.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
